<mensagem-manager></mensagem-manager>

<load-block></load-block>

<p-confirmDialog header="Confirmation" acceptLabel="Sim" rejectLabel="Não" icon="pi pi-exclamation-triangle" width="425"></p-confirmDialog>

<div class="wrapper"   [ngClass]="(loggedIn)?'wrapper':'wrapper login-top'">

  <menu-superior *ngIf="loggedIn" ></menu-superior>
  <menu-lateral  *ngIf="loggedIn" ></menu-lateral>


  <section [ngClass]="{'section-container': loggedIn}" >
    <div  [ngClass]="{'content-wrapper': loggedIn}">
      <router-outlet></router-outlet>
    </div>
  </section>

</div>


